.navbar-logo {        
        float: left;
    }
	
#testimonial-slider .testimonial-author img {
    width: 36.6rem;
    height: 36.6rem;
  border-radius: 0%;
}

 
@media only screen and (max-width: 768px) {
   
  #testimonial-slider .testimonial-author img {
    width: 36.6rem;
    height: 36.6rem;
  }
   
}
	
	/* ===================================================================
 *   Happenings - (_layout.scss)
 *
 * ------------------------------------------------------------------- */
#happenings{
  position: relative;
  padding: 4.2rem 0 12rem;
  background-color: #FFFFFF;
  min-height: 696px;
  text-align: center;
}
#happenings .happenings-wrap {
  max-width: 850px;
}
#happenings span {
  color: #07617d;
}
#happenings h3 {
  font-family: "montserrat-bold", sans-serif;
  font-size: 1.8rem;
  line-height: 1.667;
  color: #07617d;
  text-transform: uppercase;
  letter-spacing: .3rem;
  position: relative;
}
#happenings h3::before {
  display: block;
  content: "";
  width: 3px;
  height: 9.6rem;
  background-color: rgba(149, 149, 149, 0.7);
  margin: 0 auto 2.4rem;
}
#happenings .lead {
  font-family: "librebaskerville-bold", serif;
  font-size: 4rem;
  line-height: 1.8;
  color: #2e383f;
  margin-top: 6rem;
}

/* ------------------------------------------------------------------- 
 * responsive:
 * happenings 
 * ------------------------------------------------------------------- */
@media only screen and (max-width: 1024px) {
  #happenings {
    min-height: 636px;
  }
  #happenings .happenings-wrap {
    max-width: 800px;
  }
  #happenings .lead {
    font-size: 3.8rem;
  }
}
@media only screen and (max-width: 900px) {
  #happenings .happenings-wrap {
    max-width: 720px;
  }
  #happenings .lead {
    font-size: 3.6rem;
  }
}
@media only screen and (max-width: 768px) {
  #happenings h3 {
    font-size: 1.7rem;
  }
  #happenings .happenings-wrap {
    max-width: 600px;
  }
  #happenings .lead {
    font-size: 3.1rem;
  }
}
@media only screen and (max-width: 600px) {
  #happenings {
    min-height: auto;
  }
  #happenings .happenings-wrap {
    max-width: 500px;
  }
  #happenings .lead {
    margin-top: 4.8rem;
    font-size: 2.8rem;
  }
}
@media only screen and (max-width: 500px) {
  #happenings h3 {
    font-size: 1.5rem;
  }
  #happenings .lead {
    font-size: 2.5rem;
  }
}
@media only screen and (max-width: 400px) {
  #happenings {
    padding: 4.2rem 0 9.6rem;
  }
  #happenings .happenings-wrap {
    max-width: 380px;
  }
  #happenings .lead {
    font-size: 2.3rem;
  }
}